{% block javascripts %}
  <!-- Vendor JS-->
  <script src="{{ asset('html/plugins/jquery/jquery.min.js') }}"></script>

  <!-- Plugins JS -->
  <script src="{{ asset('html/plugins/slick/slick.min.js') }}"></script>
  <script src="{{ asset('html/plugins/aos-animation/aos.js') }}"></script>
  <script src="{{ asset('html/plugins/bootstrap/popper.min.js') }}"></script>
  <script src="{{ asset('html/plugins/bootstrap/bootstrap.min.js') }}"></script>
  <script src="{{ asset('html/plugins/easyscrolldots/easydots.min.js') }}"></script>
  <script src="{{ asset('html/plugins/lightbox/jquery.magnific-popup.min.js') }}"></script>
{% endblock %}

{% block custom_javascripts %}
  <!-- Custom JS -->
  <script src="{{ asset('html/js/main.js') }}"></script>
{% endblock %}